/* 
 Theme Name:     Secure Force UK
 Author:         Insigniacreative/Secure Force UK
 Author URI:     http://www.insigniacreative.co.uk
 Template:       Divi
 Version:        1.0.0
 Description:   A Child Theme built using the elegantmarketplace.com Child theme maker
Developed by Andrew Palmer for Elegant Marketplace www.elegantmarketplace.com Free to use and duplicate as many times as you like
 Wordpress Version: 4.8
*/ 


/* ----------- CUSTOM CSS EDITS BEGIN --------------------------- */ 






*, *:before, *:after {
padding: 0;
margin: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}



.chromeframe {
position: absolute;
top: 0;
}



html {
height: 100%;
background: #ffffff;
}





body {
height: 100%;
min-height:100%;
font-family: 'Raleway', sans-serif;
font-weight: 500;
font-size: 1em;
background: transparent;
font-kerning: normal;
font-variant-ligatures: common-ligatures contextual;
-moz-font-feature-settings: "kern", "liga", "clig", "calt";
-ms-font-feature-settings: "kern", "liga", "clig", "alt";
-webkit-font-feature-settings: "kern", "liga", "clig", "calt";
font-feature-settings: "kern", "liga", "clig", "calt";
margin: 0;
}






#page-container {  
position: relative;
margin: 0 auto;
width: 100%;
max-width: 1920px!important; /* limiting the overall width to 1920px  */
border: 0;
}





#content-area {
margin-top: 40px;
border: 0;
}





::-moz-selection {
background: #fcd700;
color: #444444;
text-shadow: none;
}

::selection {
background: #fcd700;
color: #444444;
text-shadow: none;
}



audio,
canvas,
iframe,
img,
svg,
video {
vertical-align: middle;
}



fieldset {
border: 0;
margin: 0;
padding: 0;
}



textarea {
resize: vertical;
}



img {
border: none;
max-width: 100%;
height: auto;
width: auto \9; /* old IE */
}


img, object, iframe, video {
max-width: 100%;

}


a img, a img.preview,
a:hover,
a:focus, a:active,
a:selected,
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
select::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
border: 0;
outline: 0;
-moz-outline-style: none;
}



a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer {
cursor: pointer;
}



/* webkit-tap-highlight-color (touch screens) */
a:link {
-webkit-tap-highlight-color: transparent!important;
}


a {
text-decoration: none;
transition: all 0.4s ease-in-out;
}

a:hover {
	text-decoration: none;
}







p {
font-family: 'Raleway', sans-serif;
color: #6d737e;
font-weight: 500;
line-height: 145%;
margin: 0 0 15px 0;
padding: 0;
font-size: 16px;
}




p a {
	color:  #ff8b4f;
	text-decoration: none;
font-weight: 800;
}

p a:hover {
	text-decoration: none;
color:  #ad7bd8;
font-weight: 800;
}







strong {
font-weight: 800;
}


small {
font-size:75%;
}





h1 {
font-family: 'Raleway', sans-serif;
color:  #ff8b4f;
font-weight: 300;
line-height: 105%;
margin: 0 0 15px 0;
padding: 0;
font-size: 40px;
letter-spacing: -0.0325em;
}

h2 {
font-family: 'Raleway', sans-serif;
color: #ff8b4f;
font-weight: 800;
line-height: 105%;
margin: 0 0 15px 0;
padding: 0;
font-size: 22px;
letter-spacing: -0.0325em;
}


h3 {
color: #6d737e;
font-family: 'Raleway', sans-serif;
font-weight: 800;
line-height: 120%;
margin: 0 0 15px 0;
padding: 0;
font-size: 24px;
letter-spacing: -0.0325em;
}


h4 {
font-family: 'Raleway', sans-serif;
color: #ad7bd8!important;
font-size: 24px!important;
font-weight: 800;
line-height: 115%;
margin: 0 0 15px 0;
padding: 0;
letter-spacing: -0.0325em;
}

h4 span {
font-family: 'Raleway', sans-serif;
color: #fff!important;
font-weight: 800;
}




h5 {
font-family: 'Raleway', sans-serif;
color: #6d737e;
font-weight: 300;
line-height: 115%;
margin: 0 0 15px 0;
padding: 0;
font-size: 26px;
letter-spacing: -0.0325em;
text-transform: uppercase;
}






.introtext p {
font-family: 'Raleway', sans-serif;
color: #757981;
font-weight: 500;
line-height: 130%;
margin: 0 0 15px 0;
padding: 0;
font-size: 22px;
letter-spacing: -0.0325em;
}



.policydoctext p {
font-size: 12px!important;
line-height: 135%!important;;
}



.pagetitleorange {
font-family: 'Raleway', sans-serif;
color: #ff8b4f;
font-weight: 800;
line-height: 105%;
margin: 0 0 15px 0;
padding: 0;
font-size: 30px;
letter-spacing: -0.0325em;
}





.whitetext p, .whitetextabout p {
color: #ffffff!important;
}
.whitetext h3, .whitetextabout h3 {
color: #ffffff!important;
}
.whitetext h4, .whitetextabout h4 {
color: #ff8b4f!important;
font-size: 24px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.whitetext h5 {
color: #ff8b4f!important;
font-size: 17px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
font-weight: 800!important;
}
.whitetext em, .whitetextabout em {
	font-family: 'Oswald', sans-serif;
	font-weight: 400!important;
color: #ffffff;
line-height: 155%;
font-size: 22px;
}



.whitetext ul, .whitetextabout ul {
list-style: none;
    padding:0;
margin: 20px 3% 0 3%;
}
.whitetext li, .whitetextabout li {
position: relative;
color: #ffffff;
line-height: 120%;
padding: 0 0 0 10px;
margin: 0 0 15px 0;
font-weight: 600;
display: block;
}
.whitetext li:before, .whitetextabout li:before {
position: absolute;
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/bulletorange.png);
width: 10px!important;
height: 10px!important;
margin-left: -20px;
}

.whitetext img {
float: right!important;
position: relative!important;
width: 30%!important;
padding:0!important;
border: 0!important;
margin: 0 0 4px 8px!important;
}

.whitetextabout img {
float: left!important;
position: relative!important;
width: 47%!important;
margin: 5px 20px 4px 0!important;
}













.darktext p, .darktextabout p {
color: #4c5058!important;
}
.darktext h3, .darktextabout h3 {
color: #4c5058!important;
}
.darktext h4, .darktextabout h4 {
color: #ff8b4f!important;
font-size: 24px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.darktext h5 {
color: #ff8b4f!important;
font-size: 17px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
font-weight: 800!important;
}
.darktext em, .darktextabout em {
	font-family: 'Oswald', sans-serif;
	font-weight: 400!important;
color: #4c5058;
line-height: 155%;
font-size: 22px;
}



.darktext ul, .darktextabout ul {
list-style: none;
    padding:0;
margin: 20px 3% 0 3%;
}
.darktext li, .darktextabout li {
position: relative;
color: #4c5058;
line-height: 120%;
padding: 0 0 0 10px;
margin: 0 0 15px 0;
font-weight: 600;
display: block;
}
.darktext li:before, .darktextabout li:before {
position: absolute;
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/bulletorange.png);
width: 10px!important;
height: 10px!important;
margin-left: -20px;
}

.darktext img {
float: right!important;
position: relative!important;
width: 30%!important;
padding:0!important;
border: 0!important;
margin: 0 0 4px 8px!important;
}

.darktextabout img {
float: left!important;
position: relative!important;
width: 47%!important;
margin: 5px 20px 4px 0!important;
}








.accreditationtext h4 {
color: #fff!important;
font-size: 24px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}
.accreditationtext p {
color: #ffffff!important;
}
.accreditationtext img {
float: right!important;
position: relative!important;
width: 30%!important;
padding:0!important;
border: 0!important;
margin: 0 0 4px 8px!important;
}






.peopletext p {
font-size: 13px!important;
color: #ffffff!important;
}

.peopletext h4 {
font-size: 18px!important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}









.pagetext ul {
list-style: none;
    padding:0;
margin: 20px 3% 0 3%;
}
.pagetext li {
position: relative;
color: #6d737e;
line-height: 120%;
padding: 0 0 0 10px;
margin: 0 0 15px 0;
font-weight: 600;
display: block;
}
.pagetext li:before {
position: absolute;
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/bulletviolet.png);
width: 10px!important;
height: 10px!important;
margin-left: -20px;
}


.pagetext em {
	font-family: 'Oswald', sans-serif;
	font-weight: 400!important;
color: #595f6a;
font-size: 115%;
}





.wp-caption {
    max-width: 96%;
    margin: 10px;
       border: 0;
    background-color: transparent;
    text-align: center;
}

.wp-caption p {
display: block;
color: #6d737e!important;
font-size: 13px;
font-weight: 600;
}






.modulespacer {
content: ".";
display: block;
clear: both;
visibility: visible;
height: 8px;
border:0;
}


.cleardiv {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
}

.cleardiv20 {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
height: 20px;
}

.cleardiv40 {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
height: 40px;
}

.cleardiv50 {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
height: 50px;
}



.topstrip {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
padding: 0;
width: 100%!important;
max-width: 1920px !important;
height: 32px;
border: 0;
background: rgb(167,113,212);
background: -moz-linear-gradient(left, rgba(167,113,212,1) 20%, rgba(84,54,117,1) 100%);
background: -webkit-linear-gradient(left, rgba(167,113,212,1) 20%,rgba(84,54,117,1) 100%);
background: linear-gradient(to right, rgba(167,113,212,1) 20%,rgba(84,54,117,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a771d4', endColorstr='#543675',GradientType=1 );
}

.topstriptext {
float: left;
position: relative;
display: inline-block;
font-size: 15px;
color: #fff;
font-weight: 600;
margin: 0 10% 0 10%!important;
padding: 0!important;
font-style: italic;
height: 32px;
line-height: 32px;
}


.topstripsocialiconscontainer {
width: 140px;
float: left;
display: inline-block;
border: 0;
height: 32px;
line-height: 32px;
}
.topstripsocialicon {
float: left;
display: inline-block;
width: 24px;
height: auto;
margin: 0 0 0 8px!important;
padding: 0!important;
border: 0;
}


 #searchformcontainer {
float: right;
    position: relative;
display: inline-block;
    width: 160px;
height: 32px;
line-height: 32px;
background: #ff8b4f;
margin: 0;
padding: 0;
border: 0;
}






/* header and logo edits begin */

#main-header {
position: relative;
z-index: 9999;
top: 0;
width: 100%;
max-width: 1920px !important;
background: rgb(255,255,255);
background: -moz-linear-gradient(left, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.9) 40%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.9) 40%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,0.5) 0%,rgba(255,255,255,0.9) 40%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
font-weight: 500;
border:0;
margin: 0 auto;
padding: 0;
	-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
box-shadow: none!important;
}

#main-header {
	-webkit-transition: none!important;
	-moz-transition: none!important;
	transition: none!important;
}


.container.clearfix.et_menu_container {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
height: 120px;
border: 0;
}




#logo {
    display: inline-block;
    float: none;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    -webkit-transform: none;
width: auto;
margin: 0;
z-index: 99999;
border: 0;
}




.mainheadercontactscontainer {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
border: 0;
position: absolute;
display: block;
top: 20px;
right: 0;
width: 100%;
}
.mainheadercontactleft {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
width: 155px;
height: 26px;
float: right;
display: inline-block;
border: 0;
text-align: right;
}
.mainheadercontactright {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
width: 250px;
height: 26px;
float: right;
border: 0;
text-align: right;
display: inline-block;
}
.headercontacticon {
width: auto;
height: 22px;
float: right;
display: inline;
margin: 0 0 0 5px;
padding: 0;
vertical-align: middle!important;
}
.headercontacttext {
font-family: 'Raleway', sans-serif;
font-weight: 400;
color: #4c5461;
letter-spacing: -0.025em;
line-height: 105%;
font-size: 16px;
vertical-align: middle!important;
}
.headercontacttext span {
font-weight: 800;
}

.headercontacttext a {
font-family: 'Raleway', sans-serif;
font-weight: 400;
color: #4c5461;
letter-spacing: -0.025em;
line-height: 105%;
font-size: 16px;
}

.headercontacttext a:hover {
font-family: 'Raleway', sans-serif;
font-weight: 400;
color: #ad7bd8;
letter-spacing: -0.025em;
line-height: 105%;
font-size: 16px;
}



/* header and logo edits end */








/* menu edits begin */

.et_fixed_nav #et-top-navigation {
	-webkit-transition: none!important;
	-moz-transition: none!important;
	transition: none!important;
    padding-left: 0 !important;
padding-top: 64px !important;
z-index: 999999;
   border: 0;
height: 120px;
position: relative;
}




#top-menu {

}

#top-menu li {
    display: inline-block;
    padding-right: 12px;
    font-size: 20px;
color: #4c5461;
	font-family: 'Oswald', sans-serif;
	font-weight: 400!important;
}

#top-menu li a {
color: #4c5461;
line-height: 1;
font-size: 18px;
}


#top-menu li.current-menu-ancestor > a {
color: #ff8b4f;
}

#top-menu li.current-menu-item > a {
color: #ff8b4f;
}


.nav li ul {
    border-top: 3px solid #ff8b4f;
}



/* adding icons to drop-down menu items begins  */

li#menu-item-328::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/submenuicon1.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}
li#menu-item-327::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/10/submenuicon2.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}
li#menu-item-325::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/10/submenuicon4.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}
li#menu-item-326::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/10/submenuicon8.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}


li#menu-item-324::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/submenuicon5.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}
li#menu-item-323::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/submenuicon6.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}




li#menu-item-334::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/submenuicon8.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}
li#menu-item-333::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/submenuicon9.png);
display: block;
position: absolute;
left: 3px;
top: -4px;
width: 32px!important;
height: 19px!important;
}

/* adding icons to drop-down menu items ends  */




/* menu edits end */





/* mobile menu edits begin */

.et_mobile_menu {
	font-family: 'Oswald', sans-serif!important;
	font-weight: 400!important;
	display: none;
	visibility: visible;
	position: absolute;
	z-index: 9999;
	left: 0;
	width: 100%;
	padding: 5%;
	border-top: 3px solid #ff8b4f;
	opacity: 1;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.mobile_menu_bar {
	display: block;
	position: relative;
	line-height: 0;
}

.mobile_menu_bar:before {
	position: relative;
	top: 0;
	left: 0;
	font-size: 32px;
	content: "\61";
	cursor: pointer;
color: #ff8b4f!important;
}




/* removing icons from mobile menu begins  */

.et_mobile_menu li#menu-item-328::before {
display: none!important;
}
.et_mobile_menu li#menu-item-327::before {
display: none!important;
}
.et_mobile_menu li#menu-item-326::before {
display: none!important;
}
.et_mobile_menu li#menu-item-325::before {
display: none!important;
}
.et_mobile_menu li#menu-item-324::before {
display: none!important;
}
.et_mobile_menu li#menu-item-323::before {
display: none!important;
}
.et_mobile_menu li#menu-item-334::before {
display: none!important;
}
.et_mobile_menu li#menu-item-333::before {
display: none!important;
}

/* removing icons from mobile menu ends  */

/* mobile menu edits end */








/*   button violet begins  */

.violetbtn {
display: inline-block;
margin: 6px;
font-size: 0.875em;
line-height: 1.42;
padding: 0.8em 1.6em;
font-weight: 700!important;
border-width: 0;
border-style: solid;
background: transparent;
border-radius: 0.2666666667em;
cursor: pointer;
font-family: 'Raleway', sans-serif;
user-select: none;
vertical-align: bottom;
transition: box-shadow 0.2s, transform 0.2s, color 0.2s;
box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.05), 0 4px 4px -1px rgba(0, 0, 0, 0.1), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
background-color: #a771d4;
background-image: linear-gradient(-45deg, rgba(167, 113, 212, 0.6), rgba(187, 130, 234, 0.9));
color: #ffffff!important;
text-decoration: none;
outline: none;
-webkit-tap-highlight-color: transparent;
-webkit-appearance: none;
-moz-appearance: none; 
}
.violetbtn:hover {
box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.05), 0 6px 4px -1px rgba(0, 0, 0, 0.15), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset;
color: #ffffff!important;
font-weight: 700!important; 
}
.violetbtn:active {
transform: translateY(3px);
box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.05), 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.3) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
transition: 0s;
color: rgba(85, 85, 85, 0.85)!important;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-weight: 700!important; 
transition: all 0.1s ease-in; 
}

/*   button violet ends  */






/*   button orange begins  */

.orangebtn {
display: inline-block;
margin: 6px;
font-size: 0.875em;
line-height: 1.42;
padding: 0.8em 1.6em;
font-weight: 700!important;
border-width: 0;
border-style: solid;
background: transparent;
border-radius: 0.2666666667em;
cursor: pointer;
font-family: 'Raleway', sans-serif;
user-select: none;
vertical-align: bottom;
transition: box-shadow 0.2s, transform 0.2s, color 0.2s;
box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.05), 0 4px 4px -1px rgba(0, 0, 0, 0.1), 0 4px 6px 1px rgba(0, 0, 0, 0.3), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.1) inset;
background-color: #ff8b4f;
background-image: linear-gradient(-45deg, rgba(255, 139, 79, 0.6), rgba(254, 166, 102, 0.9));
color: #ffffff!important;
text-decoration: none;
outline: none;
-webkit-tap-highlight-color: transparent;
-webkit-appearance: none;
-moz-appearance: none; 
}
.orangebtn:hover {
box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.05), 0 6px 4px -1px rgba(0, 0, 0, 0.15), 0 4px 16px rgba(0, 0, 0, 0.5), 0 1px 2px 1px transparent inset, 0 18px 32px -2px rgba(255, 255, 255, 0.14) inset;
color: #ffffff!important;
font-weight: 700!important; 
}
.orangebtn:active {
transform: translateY(3px);
box-shadow: 0 0px 0 0 rgba(0, 0, 0, 0.05), 0 3px 0 0 transparent, 0 4px 16px transparent, 0 1px 2px 1px rgba(0, 0, 0, 0.3) inset, 0 -18px 32px -2px rgba(255, 255, 255, 0.1) inset;
transition: 0s;
color: rgba(85, 85, 85, 0.85)!important;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
font-weight: 700!important;
transition: all 0.1s ease-in;   
}

/*   button orange ends  */










/* button over push begins */
@-webkit-keyframes push {
50% {
-webkit-transform: scale(0.97);
transform: scale(0.97);
}

100% {
-webkit-transform: scale(1);
transform: scale(1);
}
}

@keyframes push {
50% {
-webkit-transform: scale(0.97);
-ms-transform: scale(0.97);
transform: scale(0.97);
}

100% {
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}
}

.push {
display: inline-block;
-webkit-transform: translateZ(0);
-ms-transform: translateZ(0);
transform: translateZ(0);
}

.push:hover {
-webkit-animation-name: push;
animation-name: push;
-webkit-animation-duration: 0.3s;
animation-duration: 0.3s;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-webkit-animation-iteration-count: 1;
animation-iteration-count: 1;
}

/* button over push ends */








/* testimonials edits begins */

.et_pb_testimonial_description_inner {
border: 0;
display: block;
position: relative;
margin:0 auto!important;
text-align: left!important;
}

.et_pb_testimonial_description_inner::before {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/quotemarktop.png);
display: block;
position: relative;
width: 50px!important;
height: 37px!important;
margin: 0 0 20px 0;
}
.et_pb_testimonial_description_inner::after {
content: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/quotemarkbottom.png);
display: block;
position: relative;
width: 50px!important;
height: 37px!important;
margin: 20px 0 0 0;
}

.et_pb_testimonial_description_inner h2 {
font-size: 20px!important;
color: #ffffff!important;
font-family: 'Raleway', sans-serif;
font-weight: 800!important;
line-height: 110%!important;
}

/* testimonials edits ends */






.et_pb_scroll_top.et-pb-icon {
    bottom: 15px;
}








/* twitterfeedwrapper begins */

#twitterfeedwrapper1 {
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	position: relative;
	clear: both;
	border: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	min-height: 400px;
	background-color: #fff;
	-moz-background-size: auto 60%;
	-webkit-background-size: auto 60%;
	-o-background-size: auto 60%;
	background-size: auto 60%;
	background-image: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/twittersflogobg.png);
	background-repeat: no-repeat;
	background-position: right 10%;
-moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

#twitterfeedwrapper2 {
		-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	position: relative;
	clear: both;
	border: 0;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	-o-border-radius: 8px;
	border-radius: 8px;
	overflow: hidden;
	min-height: 400px;
	background-color: #fff;
	-moz-background-size: auto 80%;
	-webkit-background-size: auto 80%;
	-o-background-size: auto 80%;
	background-size: auto 80%;
	background-image: url(https://secureforceuk.com/2017/wp-content/uploads/2017/07/twitterpolicebg.png);
	background-repeat: no-repeat;
	background-position: right 10%;
-moz-box-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.twitterfeedcontainer {
			-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 90%;
	max-width: 90%;
height: 300px;
	display: block;
	margin: 0 auto;
	padding: 0 5% 0 5%;
	position: relative;
	border: 0;
	background: transparent!important;
background-color: transparent!important;
overflow: auto;
}


.tweettitlelink {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	width: 91%;
	line-height: 105%;
	font-size: 1.2em;
	margin: 3px auto 30px auto;
	padding: 15px 4% 15px 4%;
	display: block;
	color: #59adeb;
	border-bottom: 1px solid rgba(0, 0, 0, 0.10) ;
	outline: 0;
	background: rgba(255, 255, 255, 0.60);
}

.tweettitlelink a {
	 -webkit-transition: 300ms linear 0s;
	-moz-transition: 300ms linear 0s;
	-o-transition: 300ms linear 0s;
	transition: 300ms linear 0s;
	color: #59adeb;
	text-decoration: none;
}

.tweettitlelink a:hover {
	 -webkit-transition: 300ms linear 0s;
	-moz-transition: 300ms linear 0s;
	-o-transition: 300ms linear 0s;
	transition: 300ms linear 0s;
	color:#ad7bd8;
	text-decoration: none;
}



/* twitterfeedwrapper ends */








#main-footer {
background: #17191d!important;
background-color: #0c0d10!important;
margin: 0 auto!important;
padding: 0!important;
}


.footertext p {
font-family: 'Raleway', sans-serif;
color: #ffffff;
font-weight: 600;
line-height: 135%;
margin: 0 0 15px 0;
padding: 0;
font-size: 13px;
letter-spacing: -0.025em;
}
.footertext p strong {
font-size: 140%;
}
.footertext p a {
color: #ff8b4f;
font-weight: 800;
font-size: 15px;
}
.footertext p a:hover {
color: #b583e0;
}


.footertext li {
color: #fff;
line-height: 120%;
font-weight: 600;
font-size: 13px;
letter-spacing: -0.025em;
margin: 0 0 15px 0;
padding: 0;
}
.footertext li a {
color: #ff8b4f;
font-weight: 800;
}
.footertext li a:hover {
color: #b583e0;
}

.footertext .socialicon {
float: left;
position: relative;
margin: 0 5px 0 0;
padding: 0;
width: 50px;
height: 50px;
display: inline-block;
border: 0;
}





.subfootertextleft {
text-align: left;
padding: 15px 30px 0 30px;
border: 0;
}
.subfootertextright {
text-align: right;
padding: 15px 30px 0 30px;
border: 0;
}
.subfootertextleft p, .subfootertextright p  {
line-height: 120%;
font-size: 13px;
font-weight: 600;
color: #656d7c;
}






/* gravity forms edits begin */

.gform_wrapper {
border: 0;
}

input#gform_submit_button_1.gform_button.button, input#gform_submit_button_2.gform_button.button, input#gform_submit_button_3.gform_button.button {
font-family: 'Raleway', sans-serif;
font-weight: 800!important;
font-size: 14px!important;
  margin: 0 auto!important;
padding: 8px 0;
  text-decoration: none;
  text-align: center;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #ff8b4f;
  color: #fff!important;
  text-shadow: none!important;
  border: none;
width: 100%!important;
max-width: 100%!important;
box-shadow: none!important;
-moz-border-radius:0.2666666667em;
-khtml-border-radius:0.2666666667em;
-webkit-border-radius:0.2666666667em;
border-radius:0.2666666667em;
    -webkit-transition-property: background, color;
  -moz-transition-property: background, color;
  -o-transition-property: background, color;
  transition-property: background, color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
text-transform: none!important;
-webkit-appearance: none;
-moz-appearance: none;
}


input#gform_submit_button_1.gform_button.button:hover, input#gform_submit_button_2.gform_button.button:hover, input#gform_submit_button_3.gform_button.button:hover {
  background: #ad7bd8;
font-family: 'Raleway', sans-serif;
font-weight: 800;
font-size: 14px!important;
color: #fff!important;
-webkit-appearance: none;
-moz-appearance: none;
}


.input, .textarea, select, textarea, input, input[type="text"], input[type="password"], input[type="email"], input[type="search"] {
    outline: none;
   background: rgba(21, 23, 26, 0.75);
    border: 0;
    box-shadow: none;
    box-sizing: border-box;
    padding: 10px 12px;
    color: #ffffff!important;
    font-family: inherit;
    font-size: 14px!important;
    font-weight: 600!important;
    line-height: normal;
    transition: .3s ease;
-moz-border-radius:0;
-khtml-border-radius:0;
-webkit-border-radius:0;
border-radius:0;
width: 100%!important;
max-width: 100%!important;
}

::-webkit-input-placeholder { 
color:   rgba(255, 255, 255, 0.4);
font-size: 12px;
}
:-moz-placeholder {
color:   rgba(255, 255, 255, 0.4);
   opacity:  1;
font-size: 12px;
}
::-moz-placeholder {
color:   rgba(255, 255, 255, 0.4);
   opacity:  1;
font-size: 12px;
}
:-ms-input-placeholder { 
color:   rgba(255, 255, 255, 0.4);
font-size: 12px;
}
::-ms-input-placeholder { 
color:   rgba(255, 255, 255, 0.4);
font-size: 12px;
}


.name_first label, .name_last label  {
display: none!important;
}

label.gfield_label {
color: #b6bbc1!important;
font-family: 'Raleway', sans-serif!important;
font-weight: 600!important;
display: none!important;
}


.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: 70%;
    line-height: 110%!important;
    clear: both;
    font-family: inherit;
    letter-spacing: normal;
color: #b6bbc1!important;
}


img.gfield_captcha {
    border: none !important;
    background: 0 0 !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
width: 95px!important;
max-width: 95px!important;
}


.gform_wrapper .gfield_required {
    color: #ff8b4f!important;
    margin-left: 4px;
font-size: 150%!important;
}


.gform_wrapper div.validation_error {
    color: #ff8b4f!important;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 1px solid #ff8b4f!important;
    border-bottom: 1px solid #ff8b4f!important;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}


.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent!important;
    margin-bottom: 6px !important;
    border-top: 0!important;
    border-bottom: 0!important;
    padding-bottom: 6px;
    padding-top: 8px;
    box-sizing: border-box;
}


.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 2px solid #ff8b4f!important;
}



.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #ff8b4f!important;
}

div#gform_confirmation_message_2 {
color: #fff!important;
}

/* gravity forms edits end */













/* custom grid elements begin */

.row {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}

[class*='column-'] {
 -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
float: left;
padding:10px;
}

[class*='column-']:last-of-type {  /* floats last ".column-" to the right */
  padding-right: 10px;
  float: right;
}

.row:after {  /* clearfix for content */
  content: "";
  display: table;
  clear: both;
}

/* main widths */
.column-1  {width: 100%;}
.column-2  {width: 50%;}
.column-3  {width: 33.33%;}
.column-4  {width: 25%;}
.column-6  {width: 16.6666666667%;}
.column-8  {width: 12.5%;}


.box {
  background:transparent;
  padding: 0;
border: 0;
text-align: center!important;
}

@media (max-width: 1024px) { 

  .column-8 {
    width: 25%;
  }

.column-6 {
    width: 33.33%;
  }
.row .column-6:nth-child(3) {
    float: right;
  }
}

@media (max-width: 800px) {

.column-4 {
    width: 50%;
  }
.row .column-4:nth-child(2) {
    float: right;
  }
  
  .column-8 {
    width: 50%;
  }
.row .column-8:nth-child(2) {
    float: right;
  }

}

@media (max-width: 480px) {
	.column-1,
	.column-2,
	.column-3,
	.column-4,
	.column-8  {
		width: 100%;
	}
.column-6  {
width: 50%;
}

}

/* custom grid elements ends */





/* force slider to match width of site */
.et_pb_nextend_smart_slider_3_fullwidth_0 {
    margin: 0 auto!important;
    width: 100%!important;
    max-width: 1920px !important;
    overflow: hidden!important;
}








/******************** CUSTOM MEDIA QUERIES BEGIN ************************/



@media ( min-width: 1440px ) {



}








@media ( max-width: 1280px ) {


}







@media ( max-width: 1180px ) {

#logo {
width: 235px;
height: 56px;
}

#top-menu li  {
    padding-right: 8px!important;
}

#top-menu li a {
color: #4c5461;
line-height: 1;
    font-size:15px!important;
}

}








@media ( max-width: 1080px ) {

.footertext .socialicon {
width: 40px;
height: 40px;
}

}




@media ( max-width: 1024px ) {

.introtext p {
font-size: 24px;
}


}





@media ( max-width: 980px ) {

.et_fixed_nav #et-top-navigation {
padding-top: 70px !important;
width: 100%!important;
}

#logo {
width: 200px;
height: 47px;
margin-top: 30px;
}

.topstrip {
position: relative;
overflow: hidden;
display: block;
margin: 0 auto;
padding: 0;
width: 100%!important;
max-width: 100%!important;
height: auto;
}

.topstriptext {
float: none;
position: relative;
display: block;
font-weight: 600;
margin: 10px auto 15px auto!important;
text-align: center;
width: 80%;
height: auto;
line-height: 110%;
}

.topstripsocialiconscontainer {
width: 140px;
float: none;
position: relative;
display: block!important;
border: 0;
height: 32px;
line-height: 32px;
margin: 15px auto 15px auto!important;
text-align: center;
}

 #searchformcontainer {
float: none;
    position: relative;
display:block;
    width: 160px;
height: 32px;
line-height: 32px;
background: transparent;
border: 1px solid rgba(255, 255, 255, 0.5);
margin: 10px auto 25px auto;
display: none;  /* removed at 980 */
}

.footertext {
background: transparent!important;
background-image: none!important;
border: none!important;
border: 0!important;
}



.subfootertextleft {
text-align: center;
padding: 30px 30px 0 30px;
margin: 0 auto;
}
.subfootertextright {
text-align: center;
padding: 0 30px 15px 30px;
margin: 0 auto;
}





.headercontacttext, .headercontacttext span, .headercontacttext a, .headercontacttext a:hover  {
font-size: 14px!important;
}



}







@media ( max-width: 768px ) {







}






@media (max-width : 600px) {


.mainheadercontactright {
margin-bottom: 2px;
display: block!important;
}

.mainheadercontactleft {
margin-bottom: 8px;
display: block!important;
}

.et_header_style_left .logo_container {
    padding-top: 20px;
    border: 0;
}

#et_mobile_nav_menu {
    float: right;
    margin-top: 10px;
}


}

















@media ( max-width: 480px ) {

.et_fixed_nav #et-top-navigation {
padding-top: 80px !important;
}

#logo {
width: 170px!important;
height: 40px!important;
margin-top: 50px!important;
}

.whitetext img {
width: 44%!important;
margin: 0 0 4px 8px!important;
}

.accreditationtext img {
width: 44%!important;
margin: 0 0 4px 8px!important;
}

.whitetextabout img {
float: none!important;
position: relative!important;
display: block;
width: 100%!important;
padding:10px!important;
margin: 0 auto 16px auto!important;
}




.darktext img {
width: 44%!important;
margin: 0 0 4px 8px!important;
}

.darktextabout img {
float: none!important;
position: relative!important;
display: block;
width: 100%!important;
padding:10px!important;
margin: 0 auto 16px auto!important;
}

}





/******************** CUSTOM MEDIA QUERIES END ************************/




div#n2-ss-5 .n2-font-53fffe5020bab0c0ddc89a96f41d77f4-hover {
margin:30px 100px 30px 0!important;
	display: block!important;
	font-size: 50px!important;
	text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.95);
}

div#n2-ss-5 .n2-font-425f29a361c106faf8dd08289847cee2-paragraph {
margin:0 100px 30px 0!important;
	display: block!important;
	font-size: 24px!important;
	text-shadow: 2px 2px 16px rgba(0, 0, 0, 0.95);
}






/* ----------- CUSTOM CSS EDITS END --------------------------- */